from time import sleep
import robot

POWER = 70

TURN_T = 0.079 # 10 degrees
DRIVE_T = 0.22 # 10 centimeter

RIGHT_WHEEL_OFFSET = 4

CLOCKWISE_OFFSET = 0.96

def main():

    # Initializes the robot and runs the
    arlo = robot.Robot()

    arlo.go_diff(POWER, POWER + RIGHT_WHEEL_OFFSET, 1, 1)
    sleep(DRIVE_T * 10)
    arlo.stop()


if __name__ == "__main__":

    main()
